system_version = "12.0.0-0.ci+git39fd87c050e"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/68b925f50ceb6cd489a3f8ef4cc6014e9fa5087f30dedb7ba98d3996ae6dd3ae.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/19b624f4a5047e1beb320ba06e2ef6fbe2df6fb72c42cf3688577f784be98e04.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4bab8db9565672ad9cbfcf4ea38f16433a0e5c79bbb2962c21ad3414f2284d3a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8f0530a073348b4c07e7a0fb5ed90f766ea952239dfc2c362c5ec3c210c182ef.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/69fbd4df163f3d4923471cc575dba88d35200e9ddd5de21204dd2a932710a31e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a9d13174889f0dae7a6494973926a67988e8ac6c5b2cd4cc2051c0c6690760cd.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/23224a99bd9e7e562b9c8835f3a52dc1b0dbc82cac59c192cc372bdec489aba9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5f51224cb756228ccf8fdb4e323e3359bf67cc147a47427310467d3f99d89134.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b60c9d1eebf1f1aff348da2009fe4725908aaa89a2dcbf19d72b53e278ab46c9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.33"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d32af9c59b4373a7f3219f34c345522041890ef14351ca092a664c879dda5819.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.32"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f13b54ac5292aa131a3b60eb49fb089a9e501152a66f884474db875cd795df58.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b762e001c17335e06e92c56113b3f7d76c54fb942706258bbfa1c28d591f393d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.32"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/7c28039e7a532d921caa693a626a7cc46de287460cfbca0a44b2ff5a2a6b9a87.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c0ed79556fb191692edb99740cfbc3d166cbf226f6614fc44fa205f2f84502eb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.32"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/2dd3f71e68a63ea7d9d17db108d70d53925c66a3e177d9e8fb53a7b6cf8e3672.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ae5a616bc79384a1945741a6e0665ff8116db77505c89e30f4a291ad81d22ffa.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.32"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/1550caedfc1ef75d5e0cec876417378bd33c09b3affcbda1bf9ba3a94071ab5a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/3deef532783940c177b08978b71bc456944a57d6ecb44ba1da427b43377bb5bf.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c0f6bced31f4993a2283ca59b9b6b0ac1e8fa9fac780721faed363598a9fbad8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e47eaaf392581b2110638624fe7cb848ff0e7b7ceb2681360054bd947d7338ab.zip"

[[artifact.host]]
name = "host"
version = "12.0.0-0.ci+git39fd87c050e"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "12.0.0-0.ci+git39fd87c050e"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "12.0.0-0.ci+git39fd87c050e"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.32"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/f26bfb2fefd96a24d620cff8f35576be85fe637db5c03994046c159e17dfe7e4.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.32"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/7855e6e0c5ac2ce09013cf969179397ca0a61f327267aeccce17028fe8d00efe.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.32"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/9858b873ee10d9b21d25aa6ad807523852f6ddf33b39d43ba7f0d037c12631fc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/4128fa9b81391e1bc31020bbcbbba5b0647da55c9d030edfd62a6c8737af5c46.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.32"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/decd734f67b3ae125d254b54705dc5ffd7ca62f5938f59a1006feb31bd6c9d2c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/105ab8de46802b04c2c735f391a29a8f1dd01d6ad0eba90df6524720aa3019d5.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.32"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/2dd3f71e68a63ea7d9d17db108d70d53925c66a3e177d9e8fb53a7b6cf8e3672.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ae5a616bc79384a1945741a6e0665ff8116db77505c89e30f4a291ad81d22ffa.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.32"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2f790645159cd8d52a97101fcb0d84af03468869ad61ce9eb00e21b33b1fc494.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/66e654dd7978487f13c5828b3ede2e55e49506854cdd6e42574d318a41f07200.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/5b52818fbd2c40598b041c60115eae169a8816b797a59ffc5da70a68d4808e38.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/36baa460b48d7fd4bfcf0ee242531ceca48e8c5872b8cd9b32a06fe1fcd33503.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.34"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/8b52b59297c51d5286ace940adb3e2ca71943cabfa0f6a35a531a344000bbef8.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.34"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/21e37b4c1b138fba746b21a520f01c17a4082d906af36fbce6f4be73196715e6.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.34"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/bcdb0f134194d120da0f37279eb8b4e8018ec645d7c6bb0eaffa94e5f2d3d1e2.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.34"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/6816cdfb380e2f2eb2af023928c287bf56880f48c55c2c1eb3a967dfccf24490.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.34"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/63d18d1aa9e29d284049bb649d1ed756522636bba294c85337cb3bc4989e038a.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.34"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/7eee4d716df806b167507e28cd4e61cc9d1530023edd4be48e737e530ac05a84.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.32"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11f2b3d6e00b01fd243cf052b45750d8ffe552fcc2d67eb125af4cd9320ad2c7.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/53f398c432a850dc985d99d4ccff1503a155a4e2c9bfe26732eca94af9858669.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.32"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/95ab52011c39017a4e8c5b456a97d526caa87007658e28c78d35da78f85a8848.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/6ff34fd7dd76e4af5205742b6228fb2b07c51ee4af0f4218d5274ea148f104ea.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.32"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/2dd3f71e68a63ea7d9d17db108d70d53925c66a3e177d9e8fb53a7b6cf8e3672.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ae5a616bc79384a1945741a6e0665ff8116db77505c89e30f4a291ad81d22ffa.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.32"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/be057e3d904080633cd487a7d221e16626419edf51978ac754f598816c5ef4d0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/2f815f6a982a4812c4dc802d118eff3f106d4000149cdea49bf4f66e02c70eb0.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/75810e175413bf3ebf6bedbb66779ca5823f07f1f2656dbe465ff94689869d59.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/b89650e3011fedff869b70c4ed5e25d7d569ac194ea049d7c137b6a8772595c2.zip"
